source package has 3 unsatisfiable build dependencies

package:
ocaml-textutils
severity:
normal
created:
2019-03-27
last updated:
2019-07-20